<!DOCTYPE html>
<html>
  <head>
    <title>Coucou</title>
    <style type ="text/css">
      body {
        background : lightgrey ;
        font-family: 'Helvetica', sans-serif;
      }
      h1{
        font-size: 30px ;
        font-weight: bold ;
      }
      p {
        margin-left: 10%;
      }
    </style>
  </head>
  <body>
    <h1>Bonjour</h1>
    <p>Cette page est une page toute simple.</p>
  </body>
</html>
